@charset "UTF-8";
/* CSS Document */


.webform {
	border: none;
	margin-top: 15px;
}

#form-container {
	width: 700px;
	margin-top: 10px;	
	margin-bottom: 30px;
	margin-left: -10px;
	/*background-color: #CCC;
	border: 5px solid #999;	
	-moz-border-radius: 15px;
	border-radius: 15px;*/
}


.wfInput {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #015ab5;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 350px;
	margin-bottom: 8px;
	font-size: 14px;
	color: #FFF;
	padding: 10px;
	border: 3px solid #1c4a79;
}

.wfTextarea {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #015ab5;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	color: #FFF;
	padding: 10px;
	margin-bottom: 20px;
	border: 3px solid #1c4a79;
    max-width:500px;
    max-height:300px;
}

.wfReason {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;
	font-size: 14px;
	color: #999;
	margin-left: 20px;
	border: none;
	width: 120px;
}

